/* CSS Document */

/*
 * Menu
 */
#menuBar{
	background-color: #d6d6d6;
	height: 55px;
}
.menuItem{
	color: #888888;
	float: left;
	cursor:pointer;
	height: 55px;
	
	/* Transitions */
	transition: background-color .2s;
	-webkit-transition: background-color .2s; /* Safari */
}
.menuItem_inner{
	
	padding: 12px 25px;
	margin: 6px 0px;
	border-left: 1px solid #eee;
	cursor:pointer;
}
.menuItem:hover{
	background-color:#eee;
	
	/* Transitions */
	transition: background-color .2s;
	-webkit-transition: background-color .2s; /* Safari */
}

.menuButton{
	color: #888888;
	float: left;
	height: 55px;
	width: 52px;
	background-image: url('../images/btn_home.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50%;	
	cursor: pointer;
	
	/* Transitions */
	transition: background-color .2s;
	-webkit-transition: background-color .2s; /* Safari */
}
.menuButton:hover{
	background-color:#eee;
	
	/* Transitions */
	transition: background-color .2s;
	-webkit-transition: background-color .2s; /* Safari */
}


#undermenu{
	background-color: #ccc;	
}

#undermenu .menuItem{
	color: #888888;
	float: left;
	cursor:pointer;
	height: 45px;
	
	/* Transitions */
	transition: background-color .2s;
	-webkit-transition: background-color .2s; /* Safari */
}

#undermenu .menuItem_inner{
	color: #888888;
	padding: 8px 20px;
	border-left: 1px solid #eee;
	cursor:pointer;
}